#Sat Mar 01 18:16:41 CET 2025
com.comptasoft.api.app-main-25\:/drawable-nodpi/ic_cdv_splashscreen.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-nodpi_ic_cdv_splashscreen.png.flat
com.comptasoft.api.app-main-25\:/drawable/ic_shortcut.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_shortcut.png.flat
com.comptasoft.api.app-main-25\:/mipmap-hdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.comptasoft.api.app-main-25\:/mipmap-ldpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-ldpi_ic_launcher.png.flat
com.comptasoft.api.app-main-25\:/mipmap-mdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.comptasoft.api.app-main-25\:/mipmap-xhdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.comptasoft.api.app-main-25\:/mipmap-xxhdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.comptasoft.api.app-main-25\:/mipmap-xxxhdpi/ic_launcher.png=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.comptasoft.api.app-main-25\:/xml/camera_provider_paths.xml=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_camera_provider_paths.xml.flat
com.comptasoft.api.app-main-25\:/xml/cdv_core_file_provider_paths.xml=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_cdv_core_file_provider_paths.xml.flat
com.comptasoft.api.app-main-25\:/xml/config.xml=G\:\\WEB_SITES\\07_COMPTASOFT\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_config.xml.flat
